namespace SilverlightSqlSpatial.Model
{
    using System.Data.Services.Common;

	    /// <summary>
    /// County Class Data Service Key Fix
    /// </summary>
    [DataServiceKey("Id")]
    public partial class County
    {
    }
    /// <summary>
    /// Location Class Data Service Key Fix
    /// </summary>
    [DataServiceKey("ID")]
    public partial class Location
    {
    }
}
